@font-face {
    font-family: "Open Sans";
    src: url("https://bouncingcats78.ru/OpenSans-Regular.ttf");
}
@font-face {
    font-family: "Bebas Neuebold";
    src: url("https://bouncingcats78.ru/bebas_neuebold.ttf");
}

:root {
    --main-theme: #00A19A;
    --main-theme1: #A3195B;
}

::-webkit-scrollbar {
    width: 0;
}

a:hover {
    text-decoration: none;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.mt-100 {
    margin-top: 100px !important;
}

.pb-100 {
    padding-bottom: 100px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-100 {
    padding-top: 100px !important;
}

body, html {
    width: 100%;
    margin: 0;
    background-color: grey;
    color: white;

}

body {
    background-image: url("https://bouncingcats78.ru/background.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

#root {
    height: 100%;
}

header {
    position: fixed;
    z-index: 19;
}

.header {
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 0;
}
.header-all {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

footer {
    position: relative;
    z-index: 15;
    bottom: 0;
}

header, footer {
    height: 100px;
    justify-content: center;
    display: flex;
}

header, footer, section {
    width: 100%;
    color: white;
}

button {
    cursor: pointer;
}

ul li {
    list-style: none;
}

footer ul li {
    font-family: "Open Sans", Helvetica, Arial, Sans-sarif;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

footer a {
    color: inherit;
}

footer .social {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
footer .social a {
    margin: 0 10px;
}

h1,h2,h3,h4,h5 {
    line-height: 1;
}

h1, h2, h3, h4 {
    font-family: "Bebas Neuebold";
}

h1 {
    font-size: 150px;
    margin-bottom: 35px;
    line-height: 130px;
}

h2 {
    font-size: 100px;
}

h3 {
    font-size: 85px;
    margin-bottom: 30px;
    line-height: 80px;
}

h4 {
    font-size: 56px;
    margin-bottom: 30px;
}

sup {
    top: -3.3em;
    left: 0.5em;
    line-height: normal;
    font-size: 18px;
    text-align: center;
}

p {
    font-size: 18px;
    font-family: "Open Sans";
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 29px;
    font-style: normal;
}

img.header-fone {
    width: 100%;
    height: 100%;
}

img.arrow {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.reclame h2 {
    margin-bottom: 50px;
}

.reclame h3 {
    font-size: 90px;
    letter-spacing: 0.07em;
    line-height: 116px;
}

.reclame h4 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    font-size: 32px;
    letter-spacing: 0.07em;
}

.header-bottom {
    position: absolute;
    z-index: 15;
    width: 100%;
    bottom: 25px;
}

.header-bottom ul li {
    margin-right: 15px;
}

.header-bottom a {
    list-style: none;
    font-family: "Bebas Neuebold";
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    text-align: center;
}

.header-title {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 50%;
    transform: translate(0,-50%);
}

.arrowDown {
    animation: movearrow 2s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

@keyframes movearrow {
    0% {transform: translateY(-20px)}
    50% {transform: translateY(0px)}
    100% {transform: translateY(-20px)}
}

.hidden {
    display: none !important;
}

.container {
    max-width: 1920px;
    padding: 0;
}

.block {
    margin-left: 100px;
    margin-right: 100px;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}

.navigation {
    width: 900px;
}

.navigation a {
    font-family: "Open Sans", Helvetica, Arial, Sans-sarif;
    color: white;
    font-size: 16px;
    position: relative;
    text-decoration: none;
}


.navigation a::after {
    box-sizing: inherit;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transform-origin: left;
    transform-origin: left;
    border-color: var(--main-theme) !important;
    border-bottom: 3px solid;
    -webkit-transform: scale3d(0, 1.2, 1.2);
    -moz-transform: scale3d(0, 1.2, 1.2);
    transform:scale3d(0, 1.2, 1.2);
    -webkit-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -moz-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -ms-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -o-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
}

.navigation a:hover::after {
    -webkit-transform: scale3d(1, 1.2, 1.2);
    -moz-transform: scale3d(1, 1.2, 1.2);
    transform: scale3d(1, 1.2, 1.2);
    -webkit-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -moz-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -ms-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    -o-transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s;
}

.registration button {
    width: 140px;
    height: 50px;
    border: none;
    color: white;
    line-height: normal;
    font-family: "Bebas Neuebold";
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.03em;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, var(--main-theme) 50%, var(--main-theme1) 50%);
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    transition: background-position 0.5s;
}

.reclame .registration button {
    position: relative;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    background-color: transparent;
    background-image: linear-gradient(to right, transparent 50%, var(--main-theme1) 50%);
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    transition: border 0.5s, background-position 0.5s;
}

.reclame .registration button:hover {
    border: 2px solid var(--main-theme1);
}

.registration button:hover {
    background-position: -100% 0;
}

.registration button:focus {
    outline: unset;
}

.logo {
    flex-grow: 0.4;
    z-index: 1;
}

.menu-burger {
    display: none;
}

.header-title .slide-info-left p {
    max-width: 700px;
}

.block-abonement {
    border: 2px solid #FFFFFF;
    max-height: 560px;
    height: fit-content;
    width: 430px;
    padding-top: 15px;
}

.block-abonement > * {
    width: 100%;
    text-align: center;
}

.block-abonement h4 {
    font-size: 56px;
}

.registration button.in-block {
    width: 200px;
    height: 65px;
    font-size: 24px;
}

.abonement-options {
    text-align: center;
}

.abonement-options p {
    margin: 0;
    padding: 0;
}

.slider-achievements {
    height: 770px;
}

.slider-stock {
    height: 460px;
}

.slider-gallery {
    height: 900px
}

.menu-mobile-show {
    transform: translateX(0) !important;
}

@media screen and (max-width: 1444px) and (min-width: 768px) {
    h1 {
        line-height: 6.7vw !important;
        font-size: 7.7vw !important;
    }
    h2 {
        line-height: 4.8vw !important;
        font-size: 5vw !important;
    }
    h3 {
        margin-bottom: 15px !important;
        font-size: 5vw !important;
        line-height: 5vw !important;
    }
    p {
        line-height: 1.6vw !important;
        font-size: 1vw !important;
        letter-spacing: 0.05em !important;
    }
    header {
        height: 70px !important;
    }
    .mt-100 {
        margin-top: 5.4vw !important;
    }
    .mb-100 {
        margin-bottom: 5.4vw !important;
    }
    .pt-100 {
        padding-top: 5.4vw !important;
    }
    .pb-100 {
        padding-bottom: 5.4vw !important;
    }
    .home-direction li p {
        max-width: 290px !important;
    }
    .header-title .slide-info-left p {
        max-width: 550px !important;
    }
    .reclame h4 {
        line-height: 3vw !important;
        font-size: 2vw !important;
    }
    .reclame h2 {
        line-height: 6vw !important;
        font-size: 5vw !important;
        text-align: right !important;
        letter-spacing: 0.07em !important;
    }
    .header-bottom li img {
        width: 17px !important;
    }

    img.arrowDown {
        width: 48px !important;
    }

    .navigation {
        width: 50vw !important;
    }
    header .navigation a, footer ul li {
        font-size: 1vw !important;
    }
    .logo {
        flex-grow: 0 !important;
    }
    .logo img {
        width: 5vw !important;
    }
    .registration button {
        width: 8.5vw !important;
        height: 3vw !important;
        font-size: 1.1vw !important;
    }
    sup, .block-abonement p, .block-abonement h5 {
        font-size: 0.75rem !important;
    }
    footer .social img {
        width: 1.8vw;
        height: 1.8vw;
    }

    .block-abonement {
        min-height: 380px !important;
        max-width: 260px !important;
        height: auto;
    }

    .block-abonement h4 {
        font-size: 2.8vw !important;
    }
}


@media screen and (max-width: 1444px) and (min-width: 520px) {
    .registration button.in-block {
        width: 12vw !important;
        height: 4vw !important;
        font-size: 1.4vw !important;
    }

}

@media screen and (max-width: 768px) {
    h1 {
        line-height: 11.7vw !important;
        font-size: 12.7vw !important;
        margin: 0 !important;
    }
    header, footer {
        height: 80px;
    }
    .pt-100 {
        padding-top: 7.4vw !important;
    }
    .mt-100 {
        margin-top: 4vw !important;
    }
    .mb-100 {
        margin-bottom: 4vw !important;
    }
    .pb-100 {
        padding-bottom: 7.4vw !important;
    }
    .navigation {
        max-width: 450px;
        width: 100%;
    }
    .header-title {
        position: relative;
        transform: translate(0,10%);
        height: 100vh;
    }
    .header {
        position: absolute !important;
        top: 0;
    }
    header .navigation a, footer ul li {
        font-size: 1.2vw !important;
    }
    .logo img {
        width: 7vw !important;
    }
    sup, .block-abonement p, .block-abonement h5 {
        font-size: 0.5rem !important;
    }
    .abonement-options {
        height: 70px;
    }
    img.arrowDown {
        width: 8vw;
    }
}

@media screen and (max-width: 768px) and (min-width:520px ) {
    h2 {
        line-height: normal !important;
        font-size: 8.4vw !important;
    }
    .block {
        margin-left: 50px;
        margin-right: 50px;
    }
    p {
        line-height: 2.2vw !important;
        font-size: 1.6vw !important;
    }
    .header-title-max-768 {
        text-align: center;
        height: 100%;
    }

    .header-title .slide-info-left p {
        max-width: 400px !important;
        line-height: 23px !important;
        font-size: 14px !important;
    }

    .header-title h1 {
        margin-bottom: 40px !important;
    }

    .header-title .slide-info-left {
        margin: auto;
        height: 100vh;
        text-align: center;
    }

    .header-title .slide-info-right {
        text-align: center !important;
        margin: auto;
        height: 100vh;
        max-height: 500px;
        justify-content: baseline !important;
    }

    .header-title .reclame h2 {
        text-align: center !important;
    }
    .reclame h4 {
        line-height: 36px !important;
        font-size: 24px !important;
        margin-bottom: 10px !important;
    }
    .reclame h2 {
        line-height: 83px !important;
        font-size: 64px !important;
        margin-bottom: 25px !important;
    }
    .registration button {
        width: 11vw !important;
        height: 3.4vw !important;
        font-size: 1.3vw !important;
    }
    .block-abonement {
        min-height: 42vw !important;
        max-width: 26vw !important;
        height: auto;
        width: auto;
    }
    .block-abonement h2 {
        font-size: 5.5vw !important;
    }
    .block-abonement h4 {
        font-size: 3.3vw !important;
    }
    .block-sale p {
        margin: 0;
        margin-top: 10px;
    }
    .direction-form .video {
        height: 33vw !important;
        width: 68vw;
    }
    .direction-info-text h3 {
        line-height: 5vw !important;
        font-size: 6vw !important;
    }
    .direction-info-block button.registration {
        width: 35vw !important;
        height: 6vw !important;
        padding: 0.1rem !important;
        font-size: 12px !important;
    }
    .direction-info-text {
        padding: 20px 40px;
    }

}

@media (max-height: 550px) and (max-width: 520px) {
    .direction-info-block {
        width: 100% !important;
    }
    .direction-info-block .registration-close-btn {
        top: 5px;
        right: 0px;
    }
}

@media screen and (min-width: 520px) {
    .header-all {

        background-color: black;
    }
}

@media screen and (max-width: 520px) {
    h1 {
        margin-bottom: 10px !important;
    }
    h2 {
        line-height: 14vw !important;
        font-size: 12.5vw;
    }
    footer .social img {
        width: 5vw;
    }
    footer .social a {
        margin: 0 5px;
    }
    .block {
        margin-left: 20px;
        margin-right: 20px;
    }
    .pt-100 {
        padding-top: 15vw !important;
    }
    .pb-100 {
        padding-bottom: 15vw !important;
    }
    .mb-100 {
        margin-bottom: 15vw !important;
    }
    .mt-100 {
        margin-top: 10vw !important;
    }
    .menu-burger {
        display: flex;
    }
    .logo {
        flex-grow: 0;
    }
    .menu-mobile a {
        font-size: 24px !important;
        color: white
    }
    .menu-mobile {
        width: 100%;
        position: absolute;
        height: 100vh;
        top: 0;
        right: 0;
        background: black;
        transform: translateX(-100%);
        transition: transform 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
        align-items: center;
        padding: 10vh 0;
    }
    .header-title .slide-info-left {
        height: unset !important;
        padding-top: 85px;
        text-align: center;
        margin: auto;
        margin-bottom: 30px;
    }
    .header-title .slide-info-left p {
        max-width: 260px !important;
        line-height: 16px !important;
        font-size: 10px !important;
    }
    .header-title .slide-info-right {
        text-align: center !important;
        margin: auto;
        margin-bottom: 100px;
    }
    .reclame h4 {
        line-height: 18px !important;
        font-size: 12px !important;
        margin-bottom: 10px;
    }
    .reclame h2 {
        line-height: 46px !important;
        font-size: 36px !important;
        margin-bottom: 15px;
    }
    .registration button.in-block, .registration button {
        font-size: 10px;
        max-width: 88px;
        max-height: 28px;
    }
    .header-bottom {
        bottom: 10px;
    }
    .block-abonement h4 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .block-abonement h2 {
        font-size: 42px;
        margin-bottom: 10px;
    }
    sup, .block-abonement p, .block-abonement h5 {
        font-size: 0.55rem !important;
        line-height: 15px;
    }
    .block-abonement .block-sale p {
        font-size: 0.44rem !important;
        margin-bottom: 5px;
        margin-top: 15px;
    }
    .block-abonement {
        max-width: 200px;
        max-height: 315px;
        height: auto;
        width: auto;
    }
    .abonement-options {
        height: 85px;
    }

}
